<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <title>Slider responsive</title>
        <link rel="stylesheet" type="text/css" href="css.css">
        <script src="js.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
        <div class="carrousel">
            <slider>
                <slide><div class="slide-title">Slide 1</div></slide>
                <slide><div class="slide-title">Slide 2</div></slide>
                <slide><div class="slide-title">Slide 3</div></slide>
                <slide><div class="slide-title">Slide 4</div></slide>
            </slider>
        </div>
    </body>
</html>